/*
Theme Name:     Child
Description:    
Author:         Matthew McLeod
Template:       Avada

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/



@media only screen and (min-width: 1280px) {

/* fusion-main-menu style */
.fusion-main-menu {
	    background: linear-gradient(#fdfdfd,#cdcdcd)!important;
	padding-left:20px;
	padding-right:20px;
	-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
	margin-top:60px;
}

.fusion-main-menu .current_page_item > a {
	    font-style: italic;
    font-family: pt sans-serif;
	font-size:14px;
}

.fusion-page-title-wrapper .fusion-page-title-captions, .fusion-page-title-wrapper .fusion-page-title-secondary {
	margin-top:170px;
}
	.homepage-buttons {
		margin-top:-29px;
	}
	
}

.homepage-buttons .fusion-button .fusion-button-text {
	font-size:27px;
}

.homepage-buttons .fusion-button
{
	box-shadow: 0px 0px 5px 2px grey!important;
}